    const studentsWithoutCurrent = studentsOfCourse.filter((student) => student.id !== studentId);
    // console.log('22222', studentsWithoutCurrent[0]);
    
    const studentFile = await getRawFileFromRepository(
        projectId.toString(), fileToCheckPath
    );

